@charset "utf-8";
/* CSS Document */

p { margin: 30px 0;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 { margin: 20px 0; font-weight: bold;}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
h2 {
  display: inline-block;
  margin: 0 0 15px;
  padding: 12px 30px;
  line-height: 25px;
  font-size: 14px;
  border: solid 1px #666;
  text-transform: uppercase;
  letter-spacing: 2px;
}
body {
  overflow-x: hidden;
  max-width: 100%;
  width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
}
body.home {
  height: 100vh;
  overflow-y: hidden;
}
body.home.enter3 {
  height: auto;
  overflow-y: visible;
}
/* Main Contant Holders */
.cent-col, .item-page, .blog {
  max-width: 1200px;
  margin: 0 auto;
  padding: 10vh 0;
  line-height: 26px;
}
.top-1 .cent-col {
  padding: 15vh 0;
}
.blog {
  padding: 20vh 0 5vh;
}
.home .blog {
  padding: 0 0 5vh;
}
.item-page > div,
.content-hold .custom {
  max-width: 800px;
  margin: 0 auto;
  padding: 7vh 6vw;
  background: #fff;
}
.gallery .item-page > div {
  background: none;
  padding: 0;
}
.benchtops .item-page,
.gallery .item-page {
  padding-top: 10vh;
}
.about .blog {
  padding-top: 15vh;
}
.blog .items-row {
  max-width: 800px;
  margin: 0 auto;
  padding: 7vh 6vw;
  background: #fff;
  margin-bottom: 15vh;
  line-height: 26px;
}
.content-hold.article,
.content-hold.top-1 {
  background: rgba(221, 221, 221, 0.6);
}
.bottom-1 {
  background: rgba(255, 255, 255, 0.6);
}
.content-hold a {
  color: #372d3d;
  text-decoration: none;
  font-weight: 600;
  transition: .3s;
}
.content-hold a:hover {
  color: #5e0000;
}
.content-hold img {
  margin: 2.5%;
  max-width: 35%;
}
.content-hold .ba-gallery img {
  max-width: 100%;
  margin: 0;
}
/*Homepage Intro*/
.homeintro {
  width: 200%;
  height: 100vh;
  margin: -50px 0 0;
  padding: 0;
  left: 0;
  transition: 1s;
  border-bottom: solid 2px rgb(0, 0, 0);
  overflow: hidden;
}
.enter .homeintro {
  margin-left: -100%;
}
.homeintro .logo .custom p {
  margin: 0;
}
.homeintro .logo > p {
  display: inline-block;
  margin: 5vh 0 0;
  line-height: 40px;
  padding: 0 30px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 12px;
  background: rgba(0, 0, 0, 0.5);
  transition: .3s;
  cursor: pointer;
}
.homeintro .logo > p:hover {
  background: rgba(0, 0, 0, .4);
}
.homeintro .logo > p:hover i {
  transform: translatex(2px);
}
.homeintro .slide {
  width: 50%;
  float: left;
  height: 100vh;
  display: table;
}
.homeintro .slide.two {
  display: block;
}
.homeintro .slide .flex-caption,
.title.slider .flex-caption {
  top: 0;
  bottom: 0;
  width: 32.4%;
  right: 0;
  left: auto;
  background: rgba(0, 0, 0, 0.5);
  font-size: 20px;
  line-height: 30px;
  padding: 10vh 4% 3vh;
  border: solid 1px #222;
}
.homeintro .slide .flexslider .slides img,
.title.slider .flexslider .slides img {
  width: 66.1%;
  border: solid 1px #333;
}
.homeintro .slide .flexslider,
.title.slider .flexslider {
  background: none;
}
.homeintro .slide.two .shimy .panel,
.title.slider {
  height: 100vh;
  display: table;
}
.homeintro .slide.two .shimy .panel .center,
.title.slider .center {
  display: table-cell;
  vertical-align: middle;
}
.homeintro .slide.one > .hold,
.homeintro .slide.two .box > .hold {
  display: table-cell;
  vertical-align: middle;
}
.homeintro .slide.two .box > .hold {
  display: table-cell;
  vertical-align: middle;
  opacity: 0;
  transition: .5s;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  background: rgba(0, 0, 0, 0.5);
  font-size: 14px;
}
.homeintro .slide.two .box > .hold:hover {
  opacity: 1
}
.homeintro .slide.two .box > .hold p a {
  color: #fff;
  text-decoration: none;
  line-height: 100px;
  display: block;
}
.homeintro .slide.two .slider {
  max-width: 1500px;
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
}
.homeintro .slide.two .boxbuttons {
  width: 1200px;
  margin: 0 auto;
  display: inline-block;
}
.homeintro .slide.two .box {
  width: 386px;
  float: left;
  height: 304px;
  margin: 0 1.5% 0 0;
  color: #fff;
  display: table;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border: solid 1px #555;
}
.homeintro .slide.two .box.one {
  background-image: url(/templates/theme/images/accura.png);
}
.homeintro .slide.two .box.two {
  background-image: url(/templates/theme/images/kalon.jpg);
}
.homeintro .slide.two .box.three {
  background-image: url(/templates/theme/images/staron.jpg);
  margin-right: 0;
}
.homeintro .slider .continue {
}
.homeintro .slide.two .shimy {
  transition: 1s;
}
.enter2 .homeintro .slide.two .shimy {
  margin-top: -100vh;
}
.homeintro .continue p,
.title.slider .continue p {
  margin: 1.4% auto -15px;
  float: left;
  width: 32.25%;
  line-height: 45px;
  padding: 0;
  color: #eee;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 11px;
  background: rgba(0, 0, 0, 0.5);
  transition: .3s;
  cursor: pointer;
}
.homeintro i,
.title.slider i {
  font-size: 13px;
  margin-left: 5px;
  transition: .3s;
}
.homeintro .continue p:hover,
.title.slider .continue p:hover {
  background: rgba(0, 0, 0, .4);
}
.homeintro .continue p:hover i,
.title.slider .continue p:hover i {
  transform: translateY(2px);
}

/*Gallery for Homepage*/
.gallery {
  background: rgba(255, 255, 255, 0.6);
}

/*Slider and Image Page Headers*/
.title.slider {
  max-width: 1500px;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  height: 100vh;
  margin-top: -50px;
  display: table;
}
.flex-control-nav {
  bottom: 20px;
  width: 32.4%;
  right: 0;
}

/*Benchtop Page*/
.benchselect {

}
.benchselect h2 {
  margin: 0 auto 40px;
  display: block;
  width: 150px;
}
.benchselect img {
  width: 30%;
  margin: 0 1.5%;
  transition: .3s;
  opacity: 1;
  cursor: pointer;
}
.benchselect img:hover {
  opacity: .7;
}
.benchselect img:first-child {
  margin-left: 0;
}
.benchselect img:last-child {
  margin-right: 0;
}
.content-hold.benchtop:nth-child(odd) {
  background: rgba(255, 255, 255, 0.7);
}
.content-hold.benchtop:nth-child(even) {
  background: rgba(255, 255, 255, 0.8);
}
.content-hold.benchtop .custom {
  background: none;
  padding: 0 0 7vh;
}
.benchtops .content-hold {
  display: inline-block;
  width: 100%;
}
.benchtop .cent-col {
  background: #fff;
  margin: 20vh auto;
  padding: 0 6vw;
  max-width: 800px;
}
.benchtop .cent-col h2 {
  margin: 7vh 0 0;
}
.benchtops .ba-gallery .row-fluid:nth-child(3) {
  margin: 3vh 0 6vh;
}
.benchtops .ba-gallery .row-fluid:after {
  display: none;
}
.testimonial {
  width: 100%;
  display: table !important;
  transition: .5s;
  background: rgba(255, 255, 255, 0.5);
}
.testimonial .cent-col {
  vertical-align: middle;
  display: table-cell;
  text-align: center;
}
.testimonial h2 {
  border: none;
  background: #fff;
  color: #222;
}
.spinner {
  font-size: 20px;
  transition: 15s;
  transition-timing-function: linear;
  margin-top: -14px;
  width: 0;
  color: #509297;
}
.testtick .spinner {
  margin-left: 100%;
}
.custom.customticker {
  border-bottom: #ddd solid 1px;
  padding-bottom: 30px;
}
.testimonial h6 {
  margin-bottom: 30px;
}
.testimonial p {
  line-height: 25px;
}
.benchtops .ba-gallery .category-filter a.ba-filter,
.benchtops .ba-gallery .category-filter a.ba-filter-active {
  padding: 12px 30px !important;
  line-height: 20px !important;
  font-size: 12px !important;
  border: solid 1px #666 !important;
  text-transform: uppercase !important;
  letter-spacing: 2px !important;
  background: #fff !important;
  font-weight: bold !important;
  width: 100px;
  border-radius: 0 !important;
}
.benchtops .ba-gallery .category-filter a.ba-filter-active,
.benchtops .ba-gallery .category-filter a.ba-filter:hover {
  color: #86413e !important;
}
@media (max-width: 1199px) {
.ba-gallery select.ba-select-filter {
  background: #d5d0c6;
  color: #222;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 0 15px;
}
.benchtop .ba-gallery {
  padding-top: 0;
}
}
@media (max-width: 1049px) {
.benchtops .item-page > div {
  margin-top: 5px;
}
.benchtop .cent-col {
  margin: 5px 0 0;
}
.kitchens .blog .items-row:first-child,
.other .blog .items-row:first-child {
  padding-bottom: 1px;
}
.home .blog .items-row {
  padding-top: 1px;
}
.homeintro .slide.two .shimy .panel.boxbuttons {
  padding: 12vh 0 15vh;
  height: 73vh;
  display: block;
  overflow-x: hidden;
  overflow-y: scroll;
}
.homeintro .slide.two .shimy .panel .center {}
.homeintro .slide.two .box {
  width: 90vw;
  height: 70vw;
  margin: 5vw 5vw;
  float: none;
}
.flex-control-nav {
  display: none;
}
.homeintro .slide .flex-caption,
.title.slider .flex-caption {
  position: relative;
  width: 100%;
  padding: 20px 25px 25px;
  font-size: 16px;
  line-height: 25px;
  border-top: none;
}
.homeintro .slide .flexslider .slides img,
.title.slider .flexslider .slides img {
  width: 100%;
  border-bottom: none;
}
.homeintro .slide .flexslider, .title.slider .flexslider {
  width: 90%;
  margin: 0 5%;
}
.benchtops .item-page {
  padding-top: 0;
}
.gallery .item-page {
  padding-top: 5vh;
}
.ba-gallery {
  padding: 20px;
}
.cent-col,
.item-page,
.blog,
.about .blog,
.home .blog,
.top-1 .cent-col {
  padding: 0;
}
.blog .items-row {
  margin-bottom: 0;
  max-width: 100%;
}
.homeintro .logo .custom p img {
  max-width: 500px;
  width: 85%;
}
.homeintro .continue p,
.title.slider .continue p {
  width: 90vw;
  margin: 25px 5vw 0;
}
}
@media (max-width: 999px) {
